<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Giants,AgriFarming22,Niknab</author>
    <version>1.3</version>
    <iconFilename>store.dds</iconFilename>
	<title>
        <en>Agrisem Startec 3m</en>
        <de>Agrisem Startec 3m</de>
    </title>

	<description>
        <en>
            <![CDATA[Price: 12500 €
Max. working speed: 17 kph
Required power: 100 hp
Working width: 3.0 m
Maintenance: 5 € / day
]]>
        </en>
        <de>
            <![CDATA[Preis: 12500 €
Arbeitsgeschwindigkeit: 17 km/h
Benötigte Leistung: 100 PS
Arbeitsbreite: 3.0 m
Unterhaltskosten: 5 € / Tag
]]>
        </de>
        <fr>
            <![CDATA[Prix: 12500 €
Vitesse de travail : 17 km/h
Puissance requise : 100 ch
Largeur de travail : 3.0 m
Entretien : 5 € / jour
]]>
        </fr>
    </description>
	
    <multiplayer supported="true" />
	
	<brands>
        <brand name="AGRISEM" title="Agrisem" image="brand.dds"/>
    </brands>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="koeckerlingTrio300M.xml"/>
    </storeItems>	
</modDesc>